Post
/manhole-inspection/link-node/
Confirms or corrects the physical sewer node linked to a manhole inspection. Any earlier confirmed physical-object link for the inspection is replaced.
Security
API Key: Token
Header parameter nameAuthorization
Token issued for API consumer.
Body parameters
object
manhole_inspection_id
integer Required
snsewernode_id
integer Required
Responses
200
The inspection was linked to the sewer node.
400
The request payload is invalid.
403
The user lacks permission to link the inspection and sewer node.
404
The inspection or sewer node does not exist.